# vim: set ts=2 sw=2 sts=2 et:
#
# Metadata
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

version: 5.5.1.7
type: common
authorName: QSL
moduleName: 'Backorder / Preorder'
description: 'Allow customers to purchase products that are not in stock at the moment and ship these goods to them upon arrival.'
minorRequiredCoreVersion: 1
dependsOn: {  }
incompatibleWith: {  }
showSettingsForm: true
canDisable: true
